Subject: Re: bug#62528: 28.2; Emacsclient doesn't use COLORTERM

From: Robert Pluim <[email-masked]>
Date: Thu, 30 Mar 2023 14:11:29 +0200

>>>>> On Thu, 30 Mar 2023 13:36:06 +0300, Eli Zaretskii <[email-masked]> said:

    Eli> More importantly, I don't think we want
    Eli> to have such different color capabilities on different frames in the
    Eli> same Emacs session, that will cause many problems we don't want to
    Eli> touch with a 3-mile pole.

Thatʼs a situation we already have, since those color capabilities are
derived from the terminal where emacsclient is invoked anyway.

Robert
--